# driverType Struct Reference

`#include <driver.h>`

Collaboration diagram for driverType:

[legend]

## Data Fields

const char * | devName
devMethod * | methods

## Detailed Description

Definition at line 41 of file driver.h.

## Field Documentation

const char* driverType::devName

Definition at line 42 of file driver.h.

devMethod* driverType::methods

Definition at line 43 of file driver.h.

The documentation for this struct was generated from the following file:

- src/sys/include/sys/driver.h